body {
  background: url("../img/bg.png");
  font-family: "Myriad Pro", "Helvetica Neue", Helvetica, sans-serif;
  padding-top: 72px; }

h1 {
  font-family: "atrament-web-n3", "atrament-web", "pt-sans", MyriadPro-Regular, "Myriad Pro Regular", MyriadPro, "Myriad Pro", Helvetica, Arial, sans-serif;
  text-transform: uppercase;
  color: #ffffff;
  font-weight: normal;
  font-weight:300;
  font-style:normal;
  font-size: 90px;
  margin: 72px 0 0 0; }

h2 {
  font-family: "kepler-std", Baskerville, serif;
  font-weight: normal;
  color: #444;
  text-shadow: 0px 1px 0px white;
  font-size: 30px;
  line-height: 48px; }

h3 {
  text-transform: uppercase;
  color: #434343;
  font-weight: normal;
  font-size: 28px;
  margin-bottom: 12px; }

h4 {
  font-weight: 100;
  font-size: 26px;
  color: white;
  line-height: 60px;
  margin-bottom: 72px; }

h5 {
  text-transform: uppercase;
  font-size: 24px;
  color: #343434;
  font-family: "kepler-std", Baskerville, serif;
  font-weight: normal;
  font-size: 18px;
  margin: 30px 0; }
  h5 span {
    font-size: 16px; }

h6 {
  font-family: "pt-sans", MyriadPro-Regular, "Myriad Pro Regular", MyriadPro, "Myriad Pro", Helvetica, Arial, sans-serif;
  text-transform: uppercase;
  color: #353535;
  font-size: 28px;
  font-weight: 100; }
  h6 span {
    font-family: "kepler-std", Baskerville, serif;
    width: 24px;
    text-transform: lowercase;
    font-size: 14px;
    display: inline-block;
    font-style: italic; }

div.logo {
  text-align: center; }
  div.logo a img {
    margin-left: 48px; }

div.contact-button {
  background: #71c3ec;
  float: right;
  margin: 48px 0;
  padding: 10px;
  -webkit-border-radius: 6px;
  border-radius: 6px; }
  div.contact-button a {
    background: url("../img/contact.png") no-repeat;
    background-position: 0px 2px;
    -moz-background-size: 28px 16px;
    background-size: 28px 16px;
    padding-left: 36px;
    font-family: "pt-sans", MyriadPro-Regular, "Myriad Pro Regular", MyriadPro, "Myriad Pro", Helvetica, Arial, sans-serif;
    text-transform: uppercase;
    color: white;
    font-size: 15px;
    text-decoration: none; }
    div.contact-button a:hover {
      border-bottom: 1px solid #ffffff; }

div.tag {
  margin-bottom: 220px;
  text-align: center; }

div.caret {
  padding-left: 50px;
  position: absolute;
  margin-top: -3.2%; }
  div.caret img {
    margin-left: 9%;
  }

div.what {
  background: url("../img/bg.what.jpg");
	background-size: cover;
  font-family: "kepler-std", Baskerville, serif;
  padding-bottom: 72px; }
  div.what h1 {
    margin-top: 54px;
    margin-bottom: 48px; }

ul.services {
  list-style-type: none;
  text-align: center;
  font-family: "pt-sans", MyriadPro-Regular, "Myriad Pro Regular", MyriadPro, "Myriad Pro", Helvetica, Arial, sans-serif;
  margin: 24px 48px 0 0; }
  ul.services li {
    font-size: 24px;
    color: #ffffff; }
  ul.services li + li {
    margin-top: 24px; }

div.banner {
  text-align: center;
  border: 1px solid #5b5b5b;
  margin-top: -21px !important;
  background: url("../img/bg.banner.png");
  padding: 6px 0; }

div.banner h6:before {
  content: "";
  float: right;
  position: absolute;
  z-index: 2;
  top: 10px;
  left: -10px;
  width: 0;
  height: 0;
  border-color: transparent #040505 transparent;
  border-style: solid;
  border-width: 10px 10px 10px 0; }

div.banner h6:after {
  content: "";
  float: right;
  position: absolute;
  z-index: 2;
  top: 10px;
  right: -10px;
  width: 0;
  height: 0;
  border-color: transparent transparent transparent #040505;
  border-style: solid;
  border-width: 10px 0px 10px 10px; }

div.who {
  background: url("../img/bg.who.png");
  margin-top: -21px; }
  div.who div.eight {
    text-align: center; }
    div.who div.eight h1 {
      color: #434343;
      margin-bottom: 48px; }
  div.who p {
    color: #434343;
    font-size: 20px;
    line-height: 36px; }

.row.person + .row.person {
  margin-top: 48px; }

div.handshake {
  padding-top: 48px;
  text-align: center; }

div.contact {
  padding-top: 200px;
  margin-top: -200px;
  text-align: center;
  color: #ffffff;
  background: url("../img/bg.contact.jpg");
	background-size: cover; }
  div.contact ul.unstyled {
    margin-top: 24px;
    list-style-type: none; }
    div.contact ul.unstyled li {
      font-style: normal;
      font-size: 24px;
      font-family: "pt-sans", MyriadPro-Regular, "Myriad Pro Regular", MyriadPro, "Myriad Pro", Helvetica, Arial, sans-serif; }
      div.contact ul.unstyled li.tel {
        margin-top: 36px; }
      div.contact ul.unstyled li a {
        color: #ffffff;
        border-bottom: 1px solid #ffffff; }
        div.contact ul.unstyled li a:hover {
          color: #71C3EC;
          border-bottom: 1px solid #71C3EC; }
    div.contact ul.unstyled li + li {
      margin-top: 6px; }

div.footer {
  background: url("../img/bg.footer.jpg");
  min-height: 300px;
  text-align: center;
  color: #ffffff; }
  div.footer p {
    font-family: "pt-sans", MyriadPro-Regular, "Myriad Pro Regular", MyriadPro, "Myriad Pro", Helvetica, Arial, sans-serif;
    margin-top: 96px;
    font-size: 16px; }
    div.footer p a {
      color: #ffffff;
      border-bottom: 1px solid #ffffff; }
      div.footer p a:hover {
        color: #71C3EC;
        border-bottom: 1px solid #71C3EC; }

@media only screen and (max-width: 767px) {
  div.logo a img {
    margin-left: 0px;
  }
  
  div.contact-button {
    width: 50%;
    text-align: center;
    float: none;
    margin: 48px auto 48px auto; }

  h1 {
    font-size: 48px;
    text-align: center; }

  h2 {
    font-size: 24px; }

  h4 {
    padding: 10px;
    font-size: 18px;
    line-height: 30px;
    margin-bottom: 36px; }

  div.caret {
    right: 0px;
    position: absolute;
    margin-top: -48px; }
    div.caret img {
      width: 96px; }

  ul.services {
    margin: 0 auto !important;
    padding-bottom: 24px; }
    ul.services li {
      font-size: 18px;
      line-height: 16px; }

  div.banner {
    margin: 0px auto !important; }
    div.banner h6 {
      padding: 5px;
      line-height: 30px; }
      div.banner h6 span {
        line-height: 12px; }

  div.banner h6:after, div.banner h6:before {
    display: none; }

  div.person {
    padding: 0px 20px; }
    div.person h3 {
      margin-top: 24px; } }

img.avatar {
  border: 1px solid #E6E6E6;
  padding: 5px;
  background: white;
}

.row
{
  width: 100% !important;
}